make_tbl {dplyr} | R Documentation

## Create a "tbl" object

### Description

`tbl()` is the standard constructor for tbls. `as.tbl()` coerces, and `is.tbl()` tests.

### Usage

    make_tbl(subclass, ...)

### Arguments

`subclass` | name of subclass. "tbl" is an abstract base class, so you must supply this value. `tbl_` is automatically prepended to the class name
`...` | For `tbl()`, other fields used by class. For `as.tbl()`, other arguments passed to methods.
`object` | to test/coerce.

### Examples

    as.tbl(mtcars)

[Package dplyr version 0.7.4 Index]